*{margin:0; padding:0;}
body {color:#303030; font:95% Helvetica,Arial,sans-serif; line-height:1.6em; font-weight:300;}
a {color:#239a23; text-decoration:none;}
a:hover {text-decoration:underline;}
p,ul,ol,dl {margin:0 0 10px 0;}
blockquote {margin:0 0 20px 0;}
h1 {color:#888; font-size:3.0em; line-height:1.1em; letter-spacing:-3px; margin:20px 0 0 0;}
h1 a {color:#239a23; text-transform:none;}
h2 {font-size:2.2em; color:#333; margin:0 0 20px; letter-spacing:-1px; border-bottom:2px solid #eee;}
h3 {font-size:1.8em; margin:10px 0 15px 0; letter-spacing:-1px; border-bottom:2px solid #eee;}
h1,h2,h3 {font-weight:700; line-height:1.4em;}
#wrap {color:#303030; margin:40px auto; padding:0; width:980px;}
#content {float:right; text-align:left; width:690px; padding:0 10px;}

#sidebar {float:left; width:230px; padding:0 10px; border-right:2px solid #ccc;}
@media screen and (min-width: 1028px) {#sidebar {position:fixed; left:50%; margin-left:-490px; width:230px;}}

#sidebar ul {list-style:none; margin:0; padding:10px 0 0 0; border-top:1px solid #eee;}
#sidebar li {list-style:none; font-size:1.2em; margin:0 0 10px; padding:0 0 10px 0; color:#888; border-bottom:1px solid #eee;}
#sidebar li a {font-size:1.2em;}
#sidebar h2 {font-size: 1.4em;}

#content ul {list-style: none; margin-left: 0; padding-left: 0;}
#content li {padding-left: 1em; text-indent: -1em;}
#content li:before {content: "+"; padding-right: 5px;}

#publications li:before {font-family: "FontAwesome"; content: "\f0a9"; padding-right: 5px; color: #c32b72;}
#publications li.conf:before {content: "\f0a9"; padding-right: 5px; color: #196ca3;}
#publications li.demo:before {content: "\f0a9"; padding-right: 5px; color: #33c3ba;}

.icon-phone:before {font-size:20px; vertical-align:bottom; content:"✆"}
.icon-email:before {font-size:25px; vertical-align:bottom; content:"✉"}

.slogan {color:#888; font-size:1.4em; font-weight:700; margin:0 0 20px 0; letter-spacing:-1px;}
.readmore {text-align:right; margin:0 20px 30px 0;}
.timestamp {display:block; font-weight:700; color:#888; text-align:right; width:150px; padding:20px 20px 20px 0; float:left; margin:0 20px 20px 0; border-right:2px solid #eee;}
.timestamp a {font-weight:normal;}
.credits {display:block; clear:left; font-size:0.9em; color:#aaa; margin:20px 0;}
.credits a {color:#888;}
.clear {clear:both;}